### Property

# Gtk PasswordEntry:extra-menu

#### Declaration

    property extra-menu: Gio.MenuModel [ read, write ]

#### Description [src]

A menu model whose contents will be appended to the context menu.

Type:`GMenuModel`

Getter method | `gtk_password_entry_get_extra_menu()`
Setter method | `gtk_password_entry_set_extra_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no